
@font-face {
    font-family: bahij_neue_roman;
    src: url("../font/bahij_helvetica_neue_roman_by50.ttf");
}

@font-face {
    font-family: bahij_neue_bold;
    src: url("../font/Bahij_Helvetica_Neue_75_Bold.ttf");
}


@font-face {
    font-family: bahij_neue_light;
    src: url("../font/Bahij_Helvetica_Neue_Light.ttf");
}

.visible-hidden{
    visibility: hidden;
}


.sticky
.top_header{
    display: none;
}

.sticky
.top_navbar {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    background: white;
    padding: 0;
}


.sticky a.navbar-brand img {
    width: 18%;
}


.sticky
div#home {
    margin-top: 165px;
}


a.navbar-brand img {
    width: 27%;
}

* {

    font-family: bahij_neue_light;

}

.top_header {

    background: #393530;
    padding: 5px 0;
    text-align: center;
    display: block;
    color: #FFF;
}


.top_header span {
    margin-left: 54px;
}

.top_header a {
    margin-left: 35px;
    display: inline-block;
    color: #FFF !important;
    cursor: pointer;
    text-decoration: underline !important;
    position: relative;
}

.top_header img {
    position: relative;
    bottom: 2px;
}

.login_item a.nav-link {
    background: #dd2125;
    color: #FFF !important;
    border-radius: 15px;
    padding: 3px 17px !important;
    margin-left: 19px;

}

.lang_item a#navbarDropdown {
    background: #CBCBCB;
    color: #FFF !important;
    border-radius: 15px;
    padding: 3px 17px !important;
    margin-left: 19px;
    position: revert;
    padding-left: 32px !important;
}

.lang_item
.dropdown-toggle::after {
    top: 50%;
    position: absolute;
    left: 30px;
    transform: translate(0, -50%);
}


.top_navbar .container {
    border-bottom: 2px solid #dd2125;
    padding-bottom: 15px;
    padding-top: 15px;
}


.navbar-nav .nav-link {
    color: #393530;
}

.navbar-nav .nav-link.active {
    color: #dd2125;
    font-family: 'bahij_neue_bold';
}


p.home_slider_label {
    text-align: center;
    color: #dd2125;
    font-family: 'bahij_neue_bold';
    margin-bottom: .5rem;

}


.bg-img-slider {
    height: 542px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

ul.slick-dots {
    bottom: 32px;
}


.slick-dots li button:before {
    font-size: 14px;
    color: #dd2125;
    opacity: 0.8;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #dd2125;
    font-size: 18px;
}


.about {
    /*background: url("landing_page_img112.png");*/
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}


.our_field {
    background: url("landing_page_img44.png");
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}


.title_article {
    text-align: center;
    color: #dd2125;
    font-family: 'bahij_neue_bold';
    margin-bottom: .5rem;
    margin-top: .5rem;
    font-size: 17px;

}

.article {
    text-align: center;
    margin-bottom: .5rem;
    margin-top: .5rem;
    font-size: 15px;
}


.our_field_card {
    background: white;
    padding: 5px;
    border-radius: 10px;
    margin-bottom: 15px;
}

.our_field_card img {
    width: 80%;
    display: block;
    margin: auto;
}

.our_field_card span {
    text-align: center;
    margin: auto;
    width: 100%;
    display: block;
    color: #dd2125;
    font-family: 'bahij_neue_bold';
}


.partners_card {
    background: #D6D6D6;
    padding: 5px;
    border-radius: 10px;
    margin-bottom: 15px;
    height: 149px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.partners_card img {
    height: 75px;
    display: block;
    margin: auto;
}

.partners_card span {
    text-align: center;
    margin: auto;
    width: 100%;
    display: block;
    color: #dd2125;
    font-family: 'bahij_neue_bold';
}


.partners_row {
    /*display: flex;*/
    /*flex-wrap: nowrap;*/
}

.partners_col {
    /*flex: 1;*/
}


.advantages_card {

    padding: 5px;
    border-radius: 10px;
    margin-bottom: 15px;
    height: 149px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.advantages_card img {
    height: 75px;
    display: block;
    margin: auto;
}

.advantages_card span {
    text-align: center;
    margin: auto;
    width: 100%;
    display: block;
}

.advantages_image_container {
    width: auto;
    background: #d6d6d6;
    display: block;
    max-width: fit-content;
    margin: auto;
    border-radius: 50%;
    padding: 10px;
}


button.collapse_btn {
    background: #dd2125;
    border: 0;
    border-radius: 9px;
    padding: 5px 15px;
    color: #FFF;
    min-width: 112px;
}

button.collapse_btn i {
    margin-right: 7px;
    font-size: 11px;
}


.clients {
    background: url("landing_page_img47.png");
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    margin: 30px 0;
    padding: 30px 0;
}

.clients_card {
    padding: 5px;
    border-radius: 10px;
    margin-bottom: 15px;
}

.clients_card img {
    height: 100px;
    display: block;
    margin: auto;
}

.clients_card span {
    text-align: center;
    margin: auto;
    width: 100%;
    display: block;
    /*color: #dd2125;*/
    /*font-family: 'bahij_neue_bold';*/
    margin-top: 17px;
}


.before_fotter {
    background: url("landing_page_img50.png");
    background-position: center;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    margin: 150px 0;
    padding: 30px 0;
    position: relative;
    min-height: 164px;

}

.before_fotter img {
    position: absolute;
    height: 356px;
    top: -120px;
    left: 0;
}

.before_fotter span {
    display: block;
    color: #FFF;
    font-size: 35px;
}

.before_fotter .span2 {
    padding-right: 139px;
}

.relative {
    position: relative;
}


.fqa_dev h2 {
    color: #dd2125;
    font-size: 18px;
    font-family: 'bahij_neue_bold';
}

footer h2 {
    color: #dd2125;
    font-size: 18px;
    font-family: 'bahij_neue_bold';
}


.accordion-item {
    background-color: #fff;
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.accordion-button::after {
    margin: 0;
    margin-right: auto;
}

button.accordion-button {
    box-shadow: none !important;
    border: 0 !important;
    outline: none !important;
}

.accordion-button:not(.collapsed) {
    background-color: rgb(187 208 239 / 6%);
    color: #d52b2f;
}


.contact_links h3 {
    font-size: 14px;
    font-family: 'bahij_neue_bold';
}

.contact_links a {
    color: #000;
    display: block;
    direction: ltr;
    text-align: right;
    font-size: 13px;
}


.div_links a {
    text-decoration: none !important;
    margin-left: 10px;
}

.div_links a img {
    width: 33px;
}

.footer_img_links h3 {
    margin: 26px 0;
    color: #dd2125;
    font-size: 18px;
    font-family: 'bahij_neue_bold';
}


.payment_method_div   a img {
    width: 73px;
}

.payment_method_div a {
    margin-bottom: 13px;
    display: inline-block;
}



.footer_d_area p {
    width: auto;
    display: inline-block;
    font-family: 'bahij_neue_bold';
    margin-left: 31px;
    margin-bottom: 0;
    font-size: 17px;
}

.footer_d_area span {
    color: #d2282b;
    font-family: 'bahij_neue_bold';
}

.footer_d_area  img {
    width: 100%;
}

.footer_d_area {
    display: flex;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.footer_d_area>* {
    flex: 1;
}

.footer_d_area a {
    padding: 0 27px;
}
div#footer_last_area {
    background: #707070;
    color: #FFF;
    padding: 10px 0;
}

div#footer_last_area p {
    margin: 0;
}

div#footer_last_area span {
    margin: 0 10px;
}
.text-left {
    text-align: left;
}


[dir='rtl'] .slick-next {
    left: 10px;
    z-index: 9;
}

[dir='rtl'] .slick-prev
{
    right:10px;
    left: auto;
    z-index: 9;
}


.loader {
    border: 16px solid #455344db;
    border-top: 16px solid #dd2125;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.loader_div {
    position: fixed;
    z-index: 9999;
    background: #fff;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
}
img.img-slider {
    width: 100%;
}
@media (max-width: 768px) {



    ul.navbar-nav {
        margin-right: 0px !important;
        padding-right: 0 !important;
    }

    a.navbar-brand {
        padding: 0;
        margin: 0;
    }

    .navbar-collapse.collapse {
        border-top: 1px solid #dd2125;
        margin-top: 6px;
        transition: 0.1s;
    }



    .slick-dots li {
        position: relative;
        display: inline-block;
        width: 16px;
        height: 16px;
        margin: 0;
        padding: 0;
        cursor: pointer;
    }



    .slick-dots li button:before {
        font-size: 8px;
        color: #dd2125;
        opacity: 0.8;
    }

    button.navbar-toggler i {
        font-size: 31px;
        color: #dd2125;
    }

    button.navbar-toggler.collapsed {
        box-shadow: none;
        border: 0 !important;
    }

    .login_item a.nav-link {
        margin: 0;
        margin-bottom: 9px;
        border-radius: 0;
    }

    .lang_item a#navbarDropdown {
        margin: 0;
        border-radius: 0;
    }

    .lang_item ul {
        border-radius: 0;
    }

    .bg-img-slider {
        height: 300px !important;
    }
    .fqa_dev {
        margin-bottom: 30px;
    }

    .fqa_dev {
        margin-bottom: 30px;
    }

    .before_fotter img {
        height: 200px;
        top: -68px;
    }

    .before_fotter {
        margin: 80px 0;
        min-height: auto;
        padding: 21px 0;
    }

    .before_fotter span {
        font-size: 24px;
    }

    div#footer_last_area p {
        text-align: center;
        font-size: 13px;
    }


    div#footer_last_area a {
        font-size: 11px;
    }
}

@media (max-width:514px) {

    a.navbar-brand img {
        width: 20%;
    }

    ul.slick-dots {
        bottom: 7px;
    }


    span {
        font-size: 12px;
        margin-left: 8px !important;
    }

    .top_header img {
        width: 12px;
    }

    .top_header a {
        font-size: 12px;
        margin: 0;
    }

    button.navbar-toggler i {
        font-size: 18px;
    }

    .top_navbar .container {}

    .navbar {
        padding: 0;
    }

    .navbar-brand img {
        width: 76%;
    }

    p.home_slider_label {
        font-size: 14px;
        margin: 5px 0;
    }

    span {
        font-size: 12px;
        margin-left: 8px !important;
    }

    .top_header img {
        width: 12px;
    }

    .top_header a {
        font-size: 12px;
        margin: 0;
    }

    button.navbar-toggler i {
        font-size: 18px;
    }

    .top_navbar .container {}

    .navbar {
        padding: 0;
    }

    .navbar-brand img {
        width: 76%;
    }

    p.home_slider_label {
        font-size: 14px;
        margin: 5px 0;
    }

    .title_article {
        x: 5px;
    }

    .clients_card {
        border-bottom: 4px solid #FFF;
    }

    .before_fotter img {
        height: 135px;
        top: -105px;
    }

    .before_fotter {
        margin: 48px 0;
        min-height: auto;
        padding: 15px 0;
    }

    .before_fotter span {
        font-size: 17px;
    }

    .before_fotter .span2 {
        padding-right: 62px;
    }

    button.accordion-button {
        text-align: right;
        font-size: 13px;
    }

    .fqa_dev h2 {
        font-size: 16px;
    }

    footer h2 {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .contact_links h3 {
        font-size: 13px;
    }

    .contact_links a {
        font-size: 11px;
    }

    .footer_img_links h3 {
        font-size: 15px;
        margin: 11px 0;
    }

    .payment_method_div a img {
        width: 80%;
    }

    .footer_d_area {
        display: block;
    }

    .footer_d_area p {
        display: block;
        margin: 0;
        margin-bottom: 15px;
    }

    .footer_d_area a {
        display: inline-flex;
        padding: 0;
        margin: 0;
        flex: 1;
    }

    .footer_d_area img {
        width: 95px;
    }
}
@media (max-width:411px) {
    .footer_d_area img {
        width: 92px;
    }
}

